<?xml version='1.0'?>

<reference anchor='RFC1021'>

<front>
<title abbrev='HEMS Overview'>High-level Entity Management System (HEMS)</title>
<author initials='C.' surname='Partridge' fullname='C. Partridge'>
<organization>BBN/NNSC</organization></author>
<author initials='G.' surname='Trewitt' fullname='G. Trewitt'>
<organization>Stanford University</organization></author>
<date month='October' day='1' year='1987' /></front>

<seriesInfo name='RFC' value='1021' />
</reference>
